h2 {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
	margin: 0px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
}
h3 {
	font-size: 14px;
	line-height: 1.6em;
	text-align: right;
	margin: 0px;
	font-weight: normal;
	padding-top: 15px;
}
#box #price {
	font-size: 14px;
	text-align: left;
}

.red {
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}
h1 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#box {
	width: 656px;
}
#phot {
	padding-top: 10px;
	padding-bottom: 10px;
}
.shira {
	font-size: 30px;
	color: #0099FF;
	font-weight: bold;
}